Overclock.net - An Overclocking Community - View Single Post - [Engadget] Firefox disabled all add-ons because a certificate expired (updated)

View Single Post
post #27 of (permalink) Old 05-06-2019, 09:20 AM
sticks435
New to Overclock.net
 
sticks435's Avatar
 
Join Date: Jul 2011
Location: KCMO
Posts: 1,586
Rep: 64 (Unique: 52)
Quote: Originally Posted by JackCY View Post
Which only works for some versions of FF.



Because not every FF has studies. The solution I've linked works on old FF too and is based on the file/patch you linked. Mozilla simply hasn't provided a solution yet, if ever, to apply it to older FF so users have to do so on their own.
My fix isn't the studies fix, it's the actual .XPI file.

sticks435 is offline